Bank Kalteng (Phase 2) - Support #1399

[ESS Travel] Mail Notif Supervisor
07/22/2022 03:17 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/22/2022
Priority: Immediate Due date: 07/25/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Mas Azid,

Mohon dibantu buatkan parameter untuk task ID mail_notif_SPV_set, mail_notif_SPV dengan mencari supervisor pertama dari
karyawan tsb dan dikirimkan email.

BizFlowld: MD_Travel

Port : http://103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Terima kasih.

History

#1 - 07/22/2022 03:22 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/25/2022 09:11 AM - Kezia Pawitra Yulianti
- Subject changed from ESS Travel to [ESS Travel] Mail Notif Supervisor
- Due date set to 07/25/2022

#3 - 07/28/2022 06:36 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk mail notif ini udah bisa ditest ya

pake 10000194 = staff
10000192 = spv dengan email fiona@minovais.com

makasih

#4 - 08/12/2022 10:36 AM - Fiona Avangeline Jonathan
- File clipboard-202208121035-e3bmr.png added

- File clipboard-202208121036-xorxd.png added

- Status changed from QA Test to Closed

Mas Azid,

Notifikasi email ke SPV sudah masuk (plan dan settlement).
Terima kasih.
http://103.168.134.28:31130/
mailto:fiona@minovais.com

[ESS] Travel - Plan (Pengajuan oleh karyawan) inbox =

o task.management@minovais.com
tome =

¥ Indonesian = » English = Translate message

Yth. Bp/lbu fiona@minovais.com,
Dengan ini disampaikan bahwa permohonan workflow Travel Plan sudah diajukan oleh karyawan anda dengan Reguest ID Mo 25088,
Demikizn, Terima Kasih

Email notifikas inf dikirmkan secara clomatiz pada Sisfem Employee Seif Senvce - Minova, Mohon sgar tidak menginimbcan membalas atau fidak melskvkan “reply” pads email ini

[ESS] Travel - Settlement (Pengajuan oleh karyawan) inbe:

o task.management@minovais.com
tome =

¥ Indonesian = »  English = Translate message

Yth. Bp/lbu fiona@minovais.com,
Dengan ini disampaikan bahwa permohonan Travel Settlemant sudah disjukan oleh karyawan A di posizi B dengan Request D Mo 35088,
Demikian, Tarima Kasih

Email notifikazi ini dikirimksn zecsrs ofomstiz psda Sizfem Employee Seif Senvce - Minava, Mahon sgar tidsk mengirimksn membalas afsu fidak melshukan "reply” psds email ini
